#! /bin/bash

set -eux

#./dependencies/mediamtx/mediamtx &
#./mediamtx.yml &


counter=1
while [ $counter -le 10 ]; do
    ffmpeg -re -stream_loop -1 -i ./data/file.wav -c copy -f rtsp rtsp://localhost:8554/ben/${counter} &
    ((counter++))
    sleep 2.1
done


#ffmpeg -re -stream_loop -1 -i file.ts -c copy -f rtsp rtsp://localhost:8554/mystreams
